@charset "iso-8859-1";
/* CSS Document */

body {
	margin: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666666;
}

ul, li {
	margin: 0px;
	padding: 0px;
}

h1 {
	width: 600px;
	height: 29px;
	padding-top: 3px;
	float: left;
	font-size: 16px;
	font-weight: bold;
	color: #666666;
	background-image: url(imagens/titulo-bkg.gif);
	background-repeat: no-repeat;
}

h2 {
	font-size: 18px;
	font-weight: bold;
	color: #399180;
}

#total {
	width: 600px;
	margin:auto;
}

#titulo1 {
	width: 600px;
	height: 29px;
	padding-top: 3px;
	padding-bottom: 10px;
	float: left;
	font-size: 16px;
	font-weight: bold;
	color: #666666;
	background-image: url(imagens/titulo-bkg.gif);
	background-repeat: no-repeat;
}

#versao-impressao {
	width: 600px;
	margin-bottom: 5px;
	text-align: right;
}


.informativo-paragrafo {
	margin: 0px;
	font-size: 12px;
	color: #666666;
	text-align: justify;
}

.informativo-titulo {
	font-weight: bold;
}

#exibe-notas-imp {
	width: 580px;
	margin-top: 10px;
	padding: 10px;
	float: left;
	border: 1px solid #CCCCCC;
	font-size: 12px;
	color: #666666;
	text-align: justify;
}

#exibe-info-imp {
	width: 600px;
	margin-top: 10px;
	float: left;
	border: 1px solid #CCCCCC;
}